<?php
	
	$multipurpose_corporate_custom_css = '';
	
	/*-------------- Footer Text -------------------*/
	$multipurpose_corporate_copyright_text_position = get_theme_mod('multipurpose_corporate_copyright_text_position','center');
	if($multipurpose_corporate_copyright_text_position != false){
		$multipurpose_corporate_custom_css .='.copyright{';
			$multipurpose_corporate_custom_css .='text-align: '.esc_attr($multipurpose_corporate_copyright_text_position).';';
		$multipurpose_corporate_custom_css .='}';
	}

	//Social icon Font size
	 $multipurpose_corporate_social_icon_fontsize = get_theme_mod('multipurpose_corporate_social_icon_fontsize');
	$multipurpose_corporate_custom_css .='.social-media i{';
		$multipurpose_corporate_custom_css.='font-size: '.esc_attr($multipurpose_corporate_social_icon_fontsize).'px;';
	$multipurpose_corporate_custom_css .='}';

	/*----------------Width Layout -------------------*/
    $multipurpose_corporate_theme_lay = get_theme_mod( 'multipurpose_corporate_width_options','Full Width');
    if($multipurpose_corporate_theme_lay == 'Full Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='max-width: 100%;';
		$multipurpose_corporate_custom_css .='}';
	}else if($multipurpose_corporate_theme_lay == 'Contained Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$multipurpose_corporate_custom_css .='}';
	}else if($multipurpose_corporate_theme_lay == 'Boxed Width'){
		$multipurpose_corporate_custom_css .='body{';
			$multipurpose_corporate_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$multipurpose_corporate_custom_css .='}';
	}

		/*-------- footer background css -------*/
	$multipurpose_corporate_footer_background_color = get_theme_mod('multipurpose_corporate_footer_background_color');
	$multipurpose_corporate_custom_css .='.footersec{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_footer_background_color).';';
	$multipurpose_corporate_custom_css .='}';

    /*-------- Copyright background css -------*/
	$multipurpose_corporate_copyright_background_color = get_theme_mod('multipurpose_corporate_copyright_background_color');
	$multipurpose_corporate_custom_css .='.copyright{';
		$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_copyright_background_color).';';
	$multipurpose_corporate_custom_css .='}';

	$multipurpose_corporate_footer_copy_padding = get_theme_mod('multipurpose_corporate_footer_copy_padding');
	$multipurpose_corporate_custom_css .='.copyright p{';
		$multipurpose_corporate_custom_css .='padding-top: '.esc_attr($multipurpose_corporate_footer_copy_padding).'px; padding-bottom: '.esc_attr($multipurpose_corporate_footer_copy_padding).'px;';
	$multipurpose_corporate_custom_css .='}';

	// site title and tagline font size option
	$multipurpose_corporate_site_title_font_size = get_theme_mod('multipurpose_corporate_site_title_font_size', 28);{
	$multipurpose_corporate_custom_css .='.logo h1 a, .logo p a{';
	$multipurpose_corporate_custom_css .='font-size: '.esc_attr($multipurpose_corporate_site_title_font_size).'px;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_site_tagline_font_size = get_theme_mod('multipurpose_corporate_site_tagline_font_size', 12);{
	$multipurpose_corporate_custom_css .='.logo p{';
	$multipurpose_corporate_custom_css .='font-size: '.esc_attr($multipurpose_corporate_site_tagline_font_size).'px !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_site_title_color = get_theme_mod('multipurpose_corporate_site_title_color',);{
	$multipurpose_corporate_custom_css .='.logo h1 a, .logo p a{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_site_title_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_site_tagline_color = get_theme_mod('multipurpose_corporate_site_tagline_color',);{
	$multipurpose_corporate_custom_css .='p.site-description{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_site_tagline_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	//header color
	$multipurpose_corporate_topicon_color = get_theme_mod('multipurpose_corporate_topicon_color',);{
	$multipurpose_corporate_custom_css .='.timebox i, .call i, .email i{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_topicon_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_toptext_color = get_theme_mod('multipurpose_corporate_toptext_color',);{
	$multipurpose_corporate_custom_css .='.timebox span, .call a, .email a{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_toptext_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_topbar_color = get_theme_mod('multipurpose_corporate_topbar_color',);{
	$multipurpose_corporate_custom_css .='.top-header{';
	$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_topbar_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_social_color = get_theme_mod('multipurpose_corporate_social_color',);
	$multipurpose_corporate_socialbg_color = get_theme_mod('multipurpose_corporate_socialbg_color',);{
	$multipurpose_corporate_custom_css .='.social-media i{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_social_color).' !important; background-color: '.esc_attr($multipurpose_corporate_socialbg_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	//Slider color
	$multipurpose_corporate_slider = get_theme_mod('multipurpose_corporate_slider',);{
	$multipurpose_corporate_custom_css .='#slider .inner_carousel h1{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_text = get_theme_mod('multipurpose_corporate_slider_text',);{
	$multipurpose_corporate_custom_css .='#slider .inner_carousel p{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider_text).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_btn = get_theme_mod('multipurpose_corporate_slider_btn',);{
	$multipurpose_corporate_custom_css .='.slide-btn a{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider_btn).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_btnbg = get_theme_mod('multipurpose_corporate_slider_btnbg',);{
	$multipurpose_corporate_custom_css .='.slide-btn a{';
	$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_slider_btnbg).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_btnhvr = get_theme_mod('multipurpose_corporate_slider_btnhvr',);{
	$multipurpose_corporate_custom_css .='.slide-btn a:hover{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider_btnhvr).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_btnbghvr = get_theme_mod('multipurpose_corporate_slider_btnbghvr',);{
	$multipurpose_corporate_custom_css .='.slide-btn a:hover{';
	$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_slider_btnbghvr).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_np = get_theme_mod('multipurpose_corporate_slider_np',);{
	$multipurpose_corporate_custom_css .='#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_slider_np).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_slider_npbg = get_theme_mod('multipurpose_corporate_slider_npbg',);{
	$multipurpose_corporate_custom_css .='#slider .carousel-control-prev-icon, #slider .carousel-control-next-icon{';
	$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_slider_npbg).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}
     
	//Service color
	$multipurpose_corporate_service_color = get_theme_mod('multipurpose_corporate_service_color',);{
	$multipurpose_corporate_custom_css .='.top-service{';
	$multipurpose_corporate_custom_css .='background-color: '.esc_attr($multipurpose_corporate_service_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	//About color
	$multipurpose_corporate_about_color = get_theme_mod('multipurpose_corporate_about_color',);{
	$multipurpose_corporate_custom_css .='#about img{';
	$multipurpose_corporate_custom_css .='box-shadow: 15px 15px'.esc_attr($multipurpose_corporate_about_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_about_title_color = get_theme_mod('multipurpose_corporate_about_title_color',);{
	$multipurpose_corporate_custom_css .='#about h3 a{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_about_title_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}

	$multipurpose_corporate_about_text_color = get_theme_mod('multipurpose_corporate_about_text_color',);{
	$multipurpose_corporate_custom_css .='#about p{';
	$multipurpose_corporate_custom_css .='color: '.esc_attr($multipurpose_corporate_about_text_color).' !important;';
		$multipurpose_corporate_custom_css .='}';
	}